import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-candidatecontactdetails',
  templateUrl: 'candidatecontactdetails.component.html',
  styleUrls: ['candidatecontactdetails.component.css']
})
export class CandidatecontactdetailsComponent implements OnInit {
  @Input() infoDetails: any;


  constructor() { }

  ngOnInit() {

  }

}
